/* 
	ページ内に埋め込まれるモジュールブロックの定義
	※ モジュールを埋め込むフレームはレイアウト指定ファイルで定義
*/

/* page_header */
/* ---------------------------------------------------------------------------- */
#page_header .logo {
	float: left;
}
#page_header .menu {
	float: right;
	list-style: none;
}
#page_header .menu li {
	float: left;
	margin-left: 10px;
}
#page_header a:hover {
	background-color: #ddd;
}
#mh_sitemap a {
	display: block;
	width: 68px;
	height: 16px;
	background: url(../../img/menu_sitemap.png) -6px 3px no-repeat;
}
#mh_contact a {
	display: block;
	width: 68px;
	height: 16px;
	background: url(../../img/menu_contact.png) -3px 3px no-repeat;
}
#mh_english a {
	display: block;
	width: 53px;
	height: 16px;
	background: url(../../img/menu_english.png) 0px 3px no-repeat;
}


/* page_title */
/* ---------------------------------------------------------------------------- */
#page_title h1 {
	margin: 27px 0 0 0;
}


/* main_menu */
/* ---------------------------------------------------------------------------- */
#main_menu {
	list-style: none;
	margin-bottom: 30px;
}
#main_menu li {
	margin: 0;
	padding: 0;
}
#main_menu li a {
	display: block;
	height: 45px;
}
#main_menu a:hover {
	background-color: #eee;
}
#m_home a {
	background: url(../../img/menu_home.png) 0 17px no-repeat;
}
#m_information a {
	background: url(../../img/menu_information.png) 0 17px no-repeat;
}
#m_business a {
	background: url(../../img/menu_work.png) 0 17px no-repeat;
}
#m_outline a {
	background: url(../../img/menu_company.png) 0 17px no-repeat;
}
#m_recruit a {
	background: url(../../img/menu_recruit.png) 0 17px no-repeat;
}

#main_menu ul {
	list-style: none;
	margin-left: 11px;
	margin-bottom: 20px;
	border-top: 1px solid #ddd;
}
#main_menu ul li{
	border-bottom: 1px solid #ddd;
	margin: 0;
	height: 45px;
}

#m_s_outline_top a {
	background: url(../../img/menu_sub_company_top.png) 10px 50% no-repeat;
}
#m_s_outline_history a {
	background: url(../../img/menu_sub_company_history.png) 10px 50% no-repeat;
}
#m_s_outline_outline a {
	background: url(../../img/menu_sub_company_outline.png) 10px 50% no-repeat;
}
#m_s_outline_message a {
	background: url(../../img/menu_sub_company_message.png) 10px 50% no-repeat;
}
#m_s_outline_access a {
	background: url(../../img/menu_sub_company_access.png) 10px 50% no-repeat;
}
#m_s_outline_financial a {
	background: url(../../img/menu_sub_company_ir.png) 10px 9px no-repeat;
}


#m_contact {
	display: block;
	width: 187px;
	height: 36px;
	margin-bottom: 30px;
	background: url(../../img/menu_contact_l.png) 0 0 no-repeat;
}
#m_contact:hover {
	background-color: #eee;
}


/* area_main */
/* ---------------------------------------------------------------------------- */
#page_body .area_main .block {
	clear: both;
	margin-bottom: 80px;
}
#page_body .area_main .block h2 {
	margin-bottom: 40px;
}
#page_body .area_main .block p.catch {
	margin-bottom: 30px;
}
#page_body .area_main .block p {
	margin-bottom: 30px;
}

#page_body .area_main .page_top {
	clear: both;
	float: right;
}

#page_body .area_main a {
	color: #3366ff;
	text-decoration: underline;
}
#page_body .area_main a:hover {
	color: #3366ff;
	text-decoration: underline;
}
#page_body .area_main a:visited {
	color: #3366ff;
	text-decoration: underline;
}
#page_body .area_main a:hover {
	color: #ff6600;
	text-decoration: none;
	background: transparent;
}
#page_body .area_main a:active {
	color: #3366ff;
	text-decoration: underline;
}
/* page_footer */
/* ---------------------------------------------------------------------------- */
#page_footer .clear_box {
	margin-bottom: 20px;
}
#page_footer .clear_box img {
	float: left;
	margin: 0 6px 10px 0;
}
#banner_footer_portal {
	float: left;
	background: url(../../img/txt_footer_portal.png) 0 15px no-repeat;
	padding-left: 135px;
	margin-right: 10px;
}
#banner_footer_flash{}
#banner_footer_contents {
	float: left;
	background: url(../../img/txt_footer_contents.png) 0 15px no-repeat;
	padding-left: 120px;
}

#page_footer .menu {
	clear: both;
	list-style: none;
	text-align: center;
	margin: 0;
	line-height: 0;
	font-size: 0;
}
#page_footer .menu li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin: 0;
	border-left: 1px solid #ccc;
}
#page_footer .menu li a {
	padding: 4px 10px;
	font-size: 11px;
}

#page_footer .copyright {
	clear: both;
	text-align: center;
	font-size: 10px;
}
html>body #page_footer .copyright {
	padding-top: 6px;
}
/* plas */
/* ---------------------------------------------------------------------------- */

#no_m_home a {
	background: url(../../img/menu_home_ac.png) 0 17px no-repeat;
}
#no_m_information a {
	background: url(../../img/menu_information_ac.png) 0 17px no-repeat;
}
#no_m_business a {
	background: url(../../img/menu_work_ac.png) 0 17px no-repeat;
}
#no_m_outline a {
	background: url(../../img/menu_company_ac.png) 0 17px no-repeat;
}
#no_m_recruit a {
	background: url(../../img/menu_recruit_ac.png) 0 17px no-repeat;
}
.clear2 {
	clear: both;
	font-size: 0px;
	line-height: 0;
}
#banner_footer_portal_en {
	float: left;
	background: url(../../img/txt_footer_portal_en.png) 0 20px no-repeat;
	padding-left: 120px;
	margin-right: 10px;
}
#banner_footer_contents_en {
	float: left;
	background: url(../../img/txt_footer_contents_en.png) 0 20px no-repeat;
	padding-left: 110px;
}




